Problemas al instalar bbpress

Inicio Foros WordPress Instalación / Actualización Problemas al instalar bbpress

Este debate contiene 6 respuestas, tiene 2 mensajes y lo actualizó  imported_study hace 9 años, 9 meses.

  • Autor
    Publicaciones
  • #12439

    imported_medievalia
    Participante

    <p>Tengo un problema al instalar bbpress, me sale una imagen indicando error.<br />
    http://medievalia.info/foro/bb-admin/install.php<br />
    ¿Alguna idea? ¿Y porque no sale en castellano?
    </p>

  • #26884

    imported_medievalia
    Participante

    Siguiendo las instrucciones de ayuda wordpress, hice que el bbpress compartiera base de datos con WordPress, pero ahora me sale este error, al seguir la instación via navegador.

    Warning: cannot yet handle MBCS in html_entity_decode()! in /var/www/vhost/dominio.com/home/html/foro/bb-includes/wp-functions.php on line 113

  • #26889

    imported_medievalia
    Participante

    Puede ser el problema mi servidor: MySQL 4.1.20
    Porque me sale el mismo problema al activar a ciertos plugins.

  • #26895

    imported_medievalia
    Participante

    He abandonado, instalé PHPBB sin problemas.

  • #26913

    imported_study
    Participante

    porque no probas con simple press forum, tambien se integra con wordpress (tema y base de usuarios) y se instala como un plugin.

  • #26916

    imported_medievalia
    Participante

    Gracias amigo STUDY, pero este plugins es el primero que intenté instalar pero me daba el mismo problema.
    Tampoco he podido instalar a una decena de plugins bien preparados para el 2.7
    No me hace mucha gracia el phpbb, ya que a mi entender es anticuado y pesa mas que el bbpress.

  • #26919

    imported_study
    Participante

    ahí hay algo muy mal con la instalación. O sea lo que no te esta funcionando son los plugins.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido